Subject: deposit made
From: "Patricia Finan" <[email-masked]>
To: "Linda @ Parcells" <[email-masked]>, "Katy Parcells" <[email-masked]>
Date: Thu, 7 Oct 2004 10:41:42 -0400

Hi - I made a deposit of 979.03 yesterday. I mailed the deposit slip with a packet yesterday also. 

218.03 - from DTE Energy for Centennial Farm certificates
100 - Diane Stewart for tours
200 - wedding on 10/2
various checks we received to pay for the pictures we sent out for Sawmill Day. I think the total was $40 - I received two more in the mail yesterday and was running late so those will be posted later. 
The rest was cash from museum take. 

Do you guys have the new format you want information in? I will be working on the take for the summer and visitor stats etc. and there is no use putting them in my format if you need it another way. 

Thanks!

Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989-738-6007